.page-content .ex_lt > li{float:left;width: 382px;margin: 0 27px 27px 0;border: 1px solid #dddddd;}
	.page-content .ex_lt > li:nth-child(3n){margin-right: 0;}
	.page-content .ex_lt > li > a >.thumb{}
	.page-content .ex_lt > li > a >.bot_box{padding: 22px 28px 14px;}
		.page-content .ex_lt > li > a >.bot_box > .subj{height: 88px;font-size: 20px;line-height: 28px;color: #333;word-break:keep-all;letter-spacing: -0.5px;}
		.page-content .ex_lt > li > a >.bot_box > .bot_lt{}
		.page-content .ex_lt > li > a >.bot_box > .bot_lt > li{float:left;width: 132px;}
		.page-content .ex_lt > li > a >.bot_box > .bot_lt > li.star{}
			.page-content .ex_lt > li > a >.bot_box > .bot_lt > li.star > .star_lt{list-style:none;margin: 5px 0 0;padding: 0;display: inline-block;}
				.page-content .ex_lt > li > a >.bot_box > .bot_lt > li.star > .star_lt > li{float:left;margin-right: 4px;}
					.page-content .ex_lt > li > a >.bot_box > .bot_lt > li.star > .star_lt > li:last-child{margin-right: 0;}
		.page-content .ex_lt > li > a >.bot_box > .bot_lt > li.ct{font-size: 16px;line-height: 18px;color: #494949;width: 45px;margin: 9px 0 0 12px;}
		.page-content .ex_lt > li > a >.bot_box > .bot_lt > li.price{font-size: 30px;line-height: 32px;color: #f9500e;font-weight: 700;width: 102px;text-align: right;padding-right: 7px;}
		.page-content .ex_lt > li > a >.bot_box > .bot_lt > li.usd{font-size: 16px;line-height: 18px;color: #f9500e;width: 31px;margin-top: 4px;}